Bug 978629 - [Docs] [CLI] Trusted Compute Pools feature based on OpenAttestation
[Docs] [CLI] Trusted Compute Pools feature based on OpenAttestation
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.3.0
Unspecified Unspecified
unspecified Severity low
: ---
: 3.3.0
Assigned To: Andrew Burden
Lucy Bopf
sla
: FutureFeature
Depends On: 929057 977165 978631
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-26 21:25 EDT by Andrew Burden
Modified: 2016-02-10 15:14 EST (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 977165
Environment:
Last Closed: 2014-07-28 00:29:19 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: SLA
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Burden 2013-06-26 21:25:47 EDT
No mention of CLI change in wiki, but raising this bug just in case.

+++ This bug was initially created as a clone of Bug #977165 +++

+++ This bug was initially created as a clone of Bug #929057 +++

Information about "Trusted Compute Pools" should be included in the RHEV Docs Suite.


Please include the Trusted Compute Pools feature once it get upstreamed into oVirt.

- the link to the patch(es) in gerrit
http://gerrit.ovirt.org/#/c/11237/

- the oVirt wiki page link
http://wiki.ovirt.org/Trusted_compute_pools

- QA issue
Intel will QA this feature, once it is available in downstream RHEV.
Comment 1 Zac Dover 2014-04-01 19:32:26 EDT
Burden, I'm pushing this one back to you.

If this bug is no longer relevant, close it NOTABUG.
Comment 2 Andrew Burden 2014-04-24 22:01:06 EDT
24.1. Cluster Elements
Topic ID# 7967-631056
Updated
Comment 3 Andrew Burden 2014-04-24 22:09:21 EDT
Fool of a Took!
The above comment is incorrect. Changes affected:
14.3. cluster
Topic [10159-633712]
Comment 4 Andrew Burden 2014-04-30 03:52:48 EDT
The --trusted_service parameter was added to Table 14.4. Cluster parameters
in topic
cluster [10159]

Topic can be viewed here:
http://documentation-devel.engineering.redhat.com/site/documentation/en-US/Red_Hat_Enterprise_Virtualization/3.4/html-single/Technical_Guide/index.html#cluster
Comment 5 Lucy Bopf 2014-07-28 00:29:19 EDT
Peer reviewed.

The '--trusted_service' parameter is visible in Table 14.4 in the live docs.

VERIFIED.

Note You need to log in before you can comment on or make changes to this bug.